*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: inherit; }

html {
  box-sizing: border-box;
  font-size: 56.5%; }
  @media only screen and (max-width: 75em) {
    html {
      font-size: 50%; } }

body {
  font-family: "Nunito", sans-serif;
  color: #6D5D4B;
  font-weight: 300;
  line-height: 1.6; }

.container {
  display: grid;
  grid-template-rows: 80vh 6rem min-content min-content repeat(3, min-content);
  grid-template-columns: [sidebar-start] 0rem [sidebar-end full-start] minmax(6rem, 1fr) [center-start] repeat(8, [col-start] minmax(min-content, 14rem) [col-end]) [center-end] minmax(6rem, 1fr) [full-end]; }
  @media only screen and (max-width: 62.5em) {
    .container {
      grid-template-rows: 0rem 80vh min-content min-content repeat(3, min-content);
      grid-template-columns: [full-start] minmax(6rem, 1fr) [center-start] repeat(8, [col-start] minmax(min-content, 14rem) [col-end]) [center-end] minmax(6rem, 1fr) [full-end]; } }
  @media only screen and (max-width: 50em) and (min-width: 600px) {
    .container {
      grid-template-rows: 0rem calc(90vh - 6rem); } }
  @media only screen and (max-width: 740px) and (min-width: 360px) {
    .container {
      grid-template-rows: 0rem calc(80vh - 6rem); } }
  @media only screen and (max-width: 768px) {
    .container {
      grid-template-rows: 0rem calc(60vh - 6rem); } }
  @media only screen and (max-width: 359px) {
    .container {
      grid-template-rows: 0rem calc(82vh - 6rem); } }

textarea {
  width: 20em; }
  @media only screen and (max-width: 62.5em) {
    textarea {
      width: 20em; } }
  @media only screen and (max-width: 50em) {
    textarea {
      width: 20em; } }

.heading-1, .heading-2, .heading-3, .heading-4, .heading-5, .heading-6 {
  font-family: "Josefin Sans", sans-serif;
  font-weight: 400; }

.heading-1 {
  font-size: 4.5rem;
  color: #f9f7f6;
  line-height: 1; }

.heading-2 {
  font-size: 4rem;
  line-height: 1; }
  .heading-2--light {
    color: #f9f7f6; }
  .heading-2--dark {
    color: #54483A; }

.heading-3 {
  font-size: 1.6rem;
  color: #c69963; }
  .heading-3--upper {
    text-transform: uppercase; }
  .heading-3--light {
    color: #f9f7f6; }
  .heading-3--dark {
    color: #54483A; }

.heading-4 {
  font-size: 1.9rem; }
  .heading-4--light {
    color: #f9f7f6; }
  .heading-4--dark {
    color: #54483A; }

.heading-5 {
  font-size: 1.8rem; }
  .heading-5--light {
    color: #f9f7f6; }
  .heading-5--dark {
    color: #54483A; }
  @media only screen and (max-width: 50em) and (min-width: 600px) {
    .heading-5 {
      font-size: 1.8rem; } }
  @media only screen and (max-width: 768px) {
    .heading-5 {
      font-size: 1.8rem; } }
  @media only screen and (max-width: 37.5em) {
    .heading-5 {
      font-size: 1.2rem; } }

.heading-6 {
  font-size: 2.5rem; }
  .heading-6--light {
    color: #f9f7f6; }
  .heading-6--dark {
    color: #54483A; }
  .heading-6--email {
    font-size: 16px; }

.btn {
  background-color: #c69963;
  color: #fff;
  border: none;
  border-radius: 0;
  font-family: "Josefin Sans", sans-serif;
  font-size: 1.5rem;
  text-transform: uppercase;
  padding: 1.8rem 3rem;
  cursor: pointer;
  transition: all .2s; }
  .btn:hover {
    background-color: #B28451; }

.mb-mn {
  margin-bottom: 1rem; }

.mb-sm {
  margin-bottom: 2rem; }

.mb-md {
  margin-bottom: 3rem; }

.mb-lg {
  margin-bottom: 4rem; }

.mb-hg {
  margin-bottom: 8rem; }

.sidebar {
  background-color: #c69963;
  grid-column: sidebar-start / sidebar-end;
  grid-row: 1 / -1;
  display: flex;
  justify-content: center; }
  @media only screen and (max-width: 62.5em) {
    .sidebar {
      grid-column: 1 / -1;
      grid-row: 1 / 2;
      justify-content: flex-end;
      align-items: center; } }

.header {
  background-color: #54483A;
  grid-column: full-start / col-end 5;
  background-image: linear-gradient(rgba(16, 29, 44, 0.75), rgba(16, 29, 44, 0.55)), url(../img/hero.jpg);
  background-size: cover;
  background-position: top;
  padding: 8rem;
  padding-top: 4rem;
  display: grid;
  grid-template-rows: 1fr min-content minmax(6rem, min-content) 1fr;
  grid-template-columns: minmax(min-content, max-content);
  grid-row-gap: 1.5rem;
  justify-content: center; }
  @media only screen and (max-width: 50em) {
    .header {
      grid-column: 1 / -1; } }
  @media only screen and (max-width: 37.5em) {
    .header {
      padding: 5rem; } }
  .header__logo {
    height: 3rem;
    justify-self: center; }
  .header__btn {
    align-self: start;
    justify-self: start; }
  .header__seenon-text {
    display: grid;
    grid-template-columns: 1fr max-content 1fr;
    grid-column-gap: 1.5rem;
    align-items: center;
    font-size: 1.6rem;
    color: #aaa; }
    .header__seenon-text::before, .header__seenon-text::after {
      content: "";
      height: 1px;
      display: block;
      background-color: currentColor; }
  .header__seenon-logos {
    display: grid;
    grid-template-columns: max-content max-content max-content;
    grid-column-gap: 3rem;
    justify-items: center;
    align-items: center; }
    .header__seenon-logos img {
      top: 3px;
      position: relative;
      max-height: 2.5rem;
      max-width: 100%;
      filter: brightness(50%); }
    @media only screen and (max-width: 50em) {
      .header__seenon-logos {
        grid-template-columns: inherit; } }

.realtors {
  background-color: #101d2c;
  grid-column: col-start 6 / full-end;
  padding: 3rem;
  display: grid;
  align-content: top;
  justify-content: center;
  justify-items: center;
  grid-row-gap: 2rem; }
  @media only screen and (max-width: 50em) {
    .realtors {
      grid-column: 1 / -1;
      position: absolute;
      bottom: 100px;
      background: none; } }
  @media only screen and (max-width: 740px) {
    .realtors {
      grid-column: 1 / -1;
      position: absolute;
      bottom: 100px;
      background: none; } }
  @media only screen and (max-width: 768px) {
    .realtors {
      grid-column: 1 / -1;
      position: absolute;
      bottom: 450px;
      background: none; } }
  @media only screen and (max-width: 360px) {
    .realtors {
      grid-column: 1 / -1;
      position: absolute;
      bottom: 180px;
      background: none; } }
  @media only screen and (max-width: 740px) and (min-width: 360px) {
    .realtors {
      grid-column: 1 / -1;
      position: absolute;
      bottom: 330px;
      background: none; } }
  @media only screen and (max-width: 767px) and (min-width: 741px) {
    .realtors {
      grid-column: 1 / -1;
      position: absolute;
      bottom: 330px;
      background: none; } }
  .realtors__list {
    display: grid;
    grid-column: col-start 4 / full-end;
    grid-column-gap: 2rem;
    grid-row-gap: 2vh;
    align-items: center; }
    @media only screen and (max-width: 50em) {
      .realtors__list {
        grid-row-gap: 2vh; } }
  .realtors__img {
    width: 7rem;
    border-radius: 50%;
    display: block; }
  .realtors__sold {
    text-transform: uppercase;
    color: #aaa;
    margin-top: -3px; }

.features {
  grid-column: center-start / center-end;
  margin: 5rem 0; }
  @supports (display: grid) {
    .features {
      display: grid;
      grid-template-columns: repeat(auto-fit, minmax(25rem, 1fr));
      grid-gap: 6rem;
      align-items: start; } }

.features--2 {
  grid-column: center-start / center-end;
  margin: 1rem 0; }
  @supports (display: grid) {
    .features--2 {
      display: grid;
      grid-gap: 4rem;
      align-items: start; } }
  @media only screen and (max-width: 62.5em) {
    .features--2 {
      grid-column: inherit; } }

.features--3 {
  margin: 5rem 0; }
  @supports (display: grid) {
    .features--3 {
      grid-column: center-start / center-end;
      margin: 5rem 0;
      display: grid;
      grid-template-columns: repeat(auto-fit, minmax(25rem, 1fr));
      grid-gap: 7rem; } }

.feature {
  float: left;
  width: 33.3333%;
  margin-bottom: 6rem;
  display: grid;
  grid-template-columns: min-content 1fr;
  grid-row-gap: 1.5rem;
  grid-column-gap: 2.5rem; }
  @supports (display: grid) {
    .feature {
      width: auto;
      margin-bottom: 0; } }
  .feature__icon {
    fill: #c69963;
    width: 4.5rem;
    height: 4.5rem;
    grid-row: 1 / span 2;
    transform: translateY(-1rem); }
  .feature__text {
    font-size: 1.7rem; }

.feature--2 {
  float: left;
  width: 42.3%;
  margin-bottom: 5rem;
  display: grid;
  grid-template-columns: min-content;
  grid-column: full-start / col-end 4;
  grid-row-gap: 1.5rem;
  grid-column-gap: 2.5rem; }
  @supports (display: grid) {
    .feature--2 {
      width: auto;
      margin-bottom: 0; } }
  .feature--2__icon {
    fill: #c69963;
    width: 4.5rem;
    height: 4.5rem;
    grid-row: 1 / span 2;
    transform: translateY(-1rem); }
  .feature--2__text {
    font-size: 1.7rem; }

.feature--3 {
  display: grid;
  grid-row-gap: 0.5rem; }
  .feature--3__heading {
    width: 100%;
    grid-row: 1 / 2;
    grid-column: 1 / -1;
    z-index: 1; }

.story__pictures {
  background-color: #c69963;
  grid-column: full-start / col-end 3;
  background-image: linear-gradient(rgba(198, 153, 99, 0.5), rgba(198, 153, 99, 0.5)), url(../img/story-back-1.jpg);
  background-size: cover;
  display: grid;
  grid-template-rows: repeat(6, 1fr);
  grid-template-columns: repeat(6, 1fr);
  align-items: center; }
  @media only screen and (max-width: 50em) {
    .story__pictures {
      grid-column: 1 / -1;
      padding: 6rem; } }

.story__pictures--2 {
  background-color: #c69963;
  grid-column: col-start 6 / full-end;
  background-image: linear-gradient(rgba(198, 153, 99, 0.5), rgba(198, 153, 99, 0.5)), url(../img/story-back-2.jpg);
  background-size: cover;
  display: grid;
  grid-template-rows: repeat(6, 1fr);
  grid-template-columns: repeat(6, 1fr);
  align-items: center; }
  @media only screen and (max-width: 50em) {
    .story__pictures--2 {
      grid-column: 1 / -1;
      padding: 6rem; } }

.story__img--1 {
  width: 100%;
  grid-row: 2 / 6;
  grid-column: 2 / 6;
  box-shadow: 0 2rem 5rem rgba(0, 0, 0, 0.1); }
  @media only screen and (max-width: 50em) {
    .story__img--1 {
      grid-column: 1 / 5;
      grid-row: 1 / -1; } }

.story__img--2 {
  width: 115%;
  grid-row: 4 / 6;
  grid-column: 4 / 7;
  z-index: 20;
  box-shadow: 0 2rem 5rem rgba(0, 0, 0, 0.2); }
  @media only screen and (max-width: 50em) {
    .story__img--2 {
      grid-row: 1 / -1;
      width: 100%; } }

.story__img--3 {
  width: 115%;
  grid-row: 4 / 6;
  grid-column: 1 / 4;
  z-index: 20;
  box-shadow: 0 2rem 5rem rgba(0, 0, 0, 0.2); }
  @media only screen and (max-width: 50em) {
    .story__img--3 {
      grid-row: 1 / -1;
      grid-column: 4 / 7;
      width: 100%; } }

.story__img--4 {
  width: 100%;
  grid-row: 2 / 6;
  grid-column: 2 / 6;
  box-shadow: 0 2rem 5rem rgba(0, 0, 0, 0.1); }
  @media only screen and (max-width: 50em) {
    .story__img--4 {
      grid-column: 1 / 5;
      grid-row: 1 / -1; } }

.story__content {
  background-color: #f9f7f6;
  grid-column: col-start 4 / full-end;
  padding: 2rem 3.5vw;
  display: grid;
  align-content: center;
  justify-items: start; }
  @media only screen and (max-width: 50em) {
    .story__content {
      grid-column: 1 / -1;
      grid-row: 5 / 6; } }

.story__content--2 {
  background-color: #f9f7f6;
  grid-column: full-start / col-end 5;
  padding: 2rem 3.5vw;
  display: grid;
  align-content: center;
  justify-items: start; }
  @media only screen and (max-width: 50em) {
    .story__content--2 {
      grid-column: 1 / -1;
      grid-row: 6 / 6; } }

.story__text {
  font-size: 1.5rem;
  margin-bottom: 2rem; }
  .story__text--ul {
    margin-bottom: 1rem; }

.story--2__pictures--2 {
  background-color: #c69963;
  grid-column: full-start / col-end 3;
  background-image: linear-gradient(rgba(198, 153, 99, 0.5), rgba(198, 153, 99, 0.5)), url(../img/story-back-1.jpg);
  background-size: cover;
  display: grid;
  grid-template-rows: repeat(6, 1fr);
  grid-template-columns: repeat(6, 1fr);
  align-items: center; }
  @media only screen and (max-width: 50em) {
    .story--2__pictures--2 {
      grid-column: 1 / -1;
      padding: 6rem; } }

.story--2__pictures--2 {
  background-color: #c69963;
  grid-column: col-start 5 / full-end;
  background-image: linear-gradient(rgba(198, 153, 99, 0.5), rgba(198, 153, 99, 0.5)), url(../img/story-back-2.jpg);
  background-size: cover;
  display: grid;
  grid-template-rows: repeat(6, 1fr);
  grid-template-columns: repeat(6, 1fr);
  align-items: center; }
  @media only screen and (max-width: 50em) {
    .story--2__pictures--2 {
      grid-column: 1 / -1;
      padding: 6rem; } }

.story--2__img--1 {
  width: 100%;
  grid-row: 2 / 6;
  grid-column: 2 / 6;
  box-shadow: 0 2rem 5rem rgba(0, 0, 0, 0.1); }
  @media only screen and (max-width: 50em) {
    .story--2__img--1 {
      grid-column: 1 / 5;
      grid-row: 1 / -1; } }

.story--2__img--2 {
  width: 115%;
  grid-row: 4 / 6;
  grid-column: 4 / 7;
  z-index: 20;
  box-shadow: 0 2rem 5rem rgba(0, 0, 0, 0.2); }
  @media only screen and (max-width: 50em) {
    .story--2__img--2 {
      grid-row: 1 / -1;
      width: 100%; } }

.story--2__img--3 {
  width: 115%;
  grid-row: 4 / 7;
  grid-column: 1 / 4;
  z-index: 20;
  box-shadow: 0 2rem 5rem rgba(0, 0, 0, 0.2); }
  @media only screen and (max-width: 50em) {
    .story--2__img--3 {
      grid-row: 1 / -1;
      grid-column: 4 / 7;
      width: 100%; } }

.story--2__img--4 {
  width: 100%;
  grid-row: 2 / 6;
  grid-column: 2 / 6;
  box-shadow: 0 2rem 5rem rgba(0, 0, 0, 0.1); }
  @media only screen and (max-width: 50em) {
    .story--2__img--4 {
      grid-column: 1 / 5;
      grid-row: 1 / -1; } }

.story--2__content {
  background-color: #f9f7f6;
  grid-column: col-start 4 / full-end;
  padding: 2rem 3.5vw;
  display: grid;
  align-content: center;
  justify-items: start; }
  @media only screen and (max-width: 50em) {
    .story--2__content {
      grid-column: 1 / -1;
      grid-row: 5 / 6; } }

.story--2__content--2 {
  background-color: #f9f7f6;
  grid-column: col-start 4 / full-end;
  padding: 2rem 3.5vw;
  display: grid;
  align-content: center;
  justify-items: start; }
  @media only screen and (max-width: 50em) {
    .story--2__content--2 {
      grid-column: 1 / -1;
      grid-row: 5 / 6; } }

.story--2__text {
  font-size: 1.5rem;
  margin-bottom: 2rem; }
  .story--2__text--ul {
    margin-bottom: 1rem; }

.story--2__text--2 {
  font-size: 1.5rem;
  margin-bottom: 2rem; }
  .story--2__text--2--ul {
    margin-bottom: 1rem; }

.homes {
  grid-column: center-start / center-end;
  margin: 5rem 0;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(25rem, 1fr));
  grid-gap: 7rem; }

.home {
  background-color: #f9f7f6;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-row-gap: 3.5rem; }
  .home__img {
    width: 100%;
    grid-row: 1 / 2;
    grid-column: 1 / -1;
    z-index: 1; }
  .home__like {
    grid-row: 1 / 2;
    grid-column: 2 / 3;
    fill: #c69963;
    height: 2.5rem;
    width: 2.5rem;
    z-index: 2;
    justify-self: end;
    margin: 1rem; }
  .home__name {
    grid-row: 1 / 2;
    grid-column: 1 / -1;
    justify-self: center;
    align-self: end;
    z-index: 3;
    width: 80%;
    font-family: "Josefin Sans", sans-serif;
    font-size: 1.6rem;
    text-align: center;
    padding: 1.25rem;
    background-color: #101d2c;
    color: #fff;
    font-weight: 400;
    transform: translateY(50%); }
  .home__location, .home__rooms {
    margin-top: 2.5rem; }
  .home__location, .home__rooms, .home__area, .home__price {
    font-size: 1.5rem;
    margin-left: 2rem;
    display: flex;
    align-items: center; }
    .home__location svg, .home__rooms svg, .home__area svg, .home__price svg {
      fill: #c69963;
      height: 2rem;
      width: 2rem;
      margin-right: 1rem; }
  .home__btn {
    grid-column: 1 / -1; }

.gallery {
  background-color: #f9f7f6;
  grid-column: full-start / full-end;
  display: grid;
  /*grid-template-columns: repeat(8, 1fr);
    grid-template-rows: repeat(7, 5vw);*/
  grid-template: repeat(7, 5vw)/repeat(8, 1fr);
  grid-gap: 1.5rem;
  padding: 1.5rem; }
  .gallery__item--1 {
    grid-row: 1 / span 2;
    grid-column: 1 / span 2; }
  .gallery__item--2 {
    grid-row: 1 / span 3;
    grid-column: 3 / span 3; }
  .gallery__item--3 {
    grid-row: 1 / span 2;
    grid-column: 6 / 7; }
  .gallery__item--4 {
    grid-row: 1 / span 2;
    grid-column: 7 / -1; }
  .gallery__item--5 {
    grid-row: 3 / span 3;
    grid-column: 1 / span 2; }
  .gallery__item--6 {
    grid-row: 4 / span 2;
    grid-column: 3 / span 2; }
  .gallery__item--7 {
    grid-row: 4 / 5;
    grid-column: 5 / 6; }
  .gallery__item--8 {
    grid-row: 3 / span 2;
    grid-column: 6 / span 2; }
  .gallery__item--9 {
    grid-row: 3 / span 3;
    grid-column: 8 / -1; }
  .gallery__item--10 {
    grid-row: 6 / span 2;
    grid-column: 1 / 2; }
  .gallery__item--11 {
    grid-row: 6 / span 2;
    grid-column: 2 / span 2; }
  .gallery__item--12 {
    grid-row: 6 / span 2;
    grid-column: 4 / 5; }
  .gallery__item--13 {
    grid-row: 5 / span 3;
    grid-column: 5 / span 3; }
  .gallery__item--14 {
    grid-row: 6 / span 2;
    grid-column: 8 / -1; }
  .gallery__img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block; }

.footer {
  background-color: #101d2c;
  grid-column: full-start / full-end;
  padding: 1rem; }

.nav {
  list-style: none;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(15rem, 1fr));
  grid-gap: 2rem;
  align-items: center; }
  .nav__link:link, .nav__link:visited {
    font-size: 1.4rem;
    color: #fff;
    text-decoration: none;
    font-family: "Josefin Sans", sans-serif;
    text-transform: uppercase;
    text-align: center;
    padding: 1.5rem;
    display: block;
    transition: all .2s; }
  .nav__link:hover, .nav__link:active {
    background-color: rgba(255, 255, 255, 0.05);
    transform: translateY(-3px); }

.copyright {
  font-size: 1.4rem;
  color: #aaa;
  margin-top: 1rem;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
  width: 70%; }
